2025-10-23 12:28:42,770 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:28:42,771 - INFO - ya.test - pytest_runtest_setup: test_private_queue_recreation[tables_format_v0-std]
2025-10-23 12:28:42,771 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:28:42,771 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:28:42,773 - DEBUG - root - setup_method: Test started: test_private_queue_recreation
2025-10-23 12:28:42,773 - DEBUG - root - setup_method: Kikimr working dir: /home/runner/.ya/build/build_root/9bm4/001373/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk10/testing_out_stuff/test_common.py.TestCommonYandexWithTenant.test_private_queue_recreation.tables_format_v0-fifo
2025-10-23 12:28:42,775 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.8
2025-10-23 12:28:42,776 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.8
2025-10-23 12:28:42,777 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/001373/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:42,778 - DEBUG - ya.test - execute: Command pid: 2091342
2025-10-23 12:28:43,677 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) rc: 0
2025-10-23 12:28:43,678 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) elapsed time (sec): 0.8978071212768555
2025-10-23 12:28:43,678 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) idrss: 0
2025-10-23 12:28:43,679 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) inblock: 0
2025-10-23 12:28:43,679 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) isrss: 0
2025-10-23 12:28:43,679 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) ixrss: 0
2025-10-23 12:28:43,680 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) majflt: 0
2025-10-23 12:28:43,680 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) maxrss: 595964
2025-10-23 12:28:43,680 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) minflt: 45973
2025-10-23 12:28:43,681 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) msgrcv: 0
2025-10-23 12:28:43,681 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) msgsnd: 0
2025-10-23 12:28:43,682 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) nivcsw: 141
2025-10-23 12:28:43,683 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) nsignals: 0
2025-10-23 12:28:43,683 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) nswap: 0
2025-10-23 12:28:43,683 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) nvcsw: 14
2025-10-23 12:28:43,684 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) oublock: 24
2025-10-23 12:28:43,684 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) stime: 0.23563099999999998
2025-10-23 12:28:43,684 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) utime: 0.5346179999999999
2025-10-23 12:28:43,685 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) wtime: 0.9
2025-10-23 12:28:43,685 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:43,686 - DEBUG - ya.test - _save_outputs: Command (pid 2091342) errors:

2025-10-23 12:28:43,687 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/001373/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk10/testing_out_stuff/test_common.py.TestCommonYandexWithTenant.test_private_queue_recreation.tables_format_v0-fifo/cluster/kikimr_configs"
2025-10-23 12:28:43,688 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/001373/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/001373/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk10/testing_out_stuff/test_common.py.TestCommonYandexWithTenant.test_private_queue_recreation.tables_format_v0-fifo/cluster/node_1/logfile_brvzgg_r.log --grpc-port=2577 --mon-port=15921 --ic-port=15668 --sqs-port=10283 --module=1
2025-10-23 12:28:43,688 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:2577/1
2025-10-23 12:28:43,690 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.9
2025-10-23 12:28:43,691 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.9
2025-10-23 12:28:43,692 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/001373/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:28:43,693 - DEBUG - ya.test - execute: Command pid: 2091473
2025-10-23 12:28:44,568 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) rc: 0
2025-10-23 12:28:44,568 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) elapsed time (sec): 0.8730313777923584
2025-10-23 12:28:44,569 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) idrss: 0
2025-10-23 12:28:44,611 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) inblock: 0
2025-10-23 12:28:44,612 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) isrss: 0
2025-10-23 12:28:44,612 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) ixrss: 0
2025-10-23 12:28:44,613 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) majflt: 0
2025-10-23 12:28:44,613 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) maxrss: 595964
2025-10-23 12:28:44,613 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) minflt: 45166
2025-10-23 12:28:44,613 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) msgrcv: 0
2025-10-23 12:28:44,614 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) msgsnd: 0
2025-10-23 12:28:44,614 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) nivcsw: 137
2025-10-23 12:28:44,614 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) nsignals: 0
2025-10-23 12:28:44,614 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) nswap: 0
2025-10-23 12:28:44,619 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) nvcsw: 14
2025-10-23 12:28:44,620 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) oublock: 8
2025-10-23 12:28:44,620 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) stime: 0.216635
2025-10-23 12:28:44,620 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) utime: 0.539144
2025-10-23 12:28:44,621 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) wtime: 0.875
2025-10-23 12:28:44,621 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:28:44,621 - DEBUG - ya.test - _save_outputs: Command (pid 2091473) errors:

2025-10-23 12:28:44,622 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:28:44,622 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/001373/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk10/testing_out_stuff/test_common.py.TestCommonYandexWithTenant.test_private_queue_recreation.tables_format_v0-fifo/cluster/kikimr_configs"
2025-10-23 12:28:44,623 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/001373/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:2577 --tenant=/Root/TenantSQS --log-file-name=/home/runner/.ya/build/build_root/9bm4/001373/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk10/testing_out_stuff/test_common.py.TestCommonYandexWithTenant.test_private_queue_recreation.tables_format_v0-fifo/cluster/slot_1/logfile_ut7eu7f5.log --grpc-port=1888 --mon-port=32709 --ic-port=20193 --sqs-port=7497
2025-10-23 12:28:44,625 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:1888/1
2025-10-23 12:28:44,627 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.10
2025-10-23 12:28:44,628 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.10
2025-10-23 12:28:44,629 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/001373/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:28:44,632 - DEBUG - ya.test - execute: Command pid: 2091744
2025-10-23 12:28:45,472 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) rc: 0
2025-10-23 12:28:45,472 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) elapsed time (sec): 0.8387610912322998
2025-10-23 12:28:45,472 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) idrss: 0
2025-10-23 12:28:45,473 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) inblock: 0
2025-10-23 12:28:45,473 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) isrss: 0
2025-10-23 12:28:45,473 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) ixrss: 0
2025-10-23 12:28:45,473 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) majflt: 0
2025-10-23 12:28:45,474 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) maxrss: 596072
2025-10-23 12:28:45,474 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) minflt: 45239
2025-10-23 12:28:45,474 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) msgrcv: 0
2025-10-23 12:28:45,474 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) msgsnd: 0
2025-10-23 12:28:45,475 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) nivcsw: 162
2025-10-23 12:28:45,479 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) nsignals: 0
2025-10-23 12:28:45,480 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) nswap: 0
2025-10-23 12:28:45,480 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) nvcsw: 13
2025-10-23 12:28:45,480 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) oublock: 8
2025-10-23 12:28:45,480 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) stime: 0.226268
2025-10-23 12:28:45,481 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) utime: 0.506296
2025-10-23 12:28:45,481 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) wtime: 0.842
2025-10-23 12:28:45,481 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:28:45,482 - DEBUG - ya.test - _save_outputs: Command (pid 2091744) errors:

2025-10-23 12:28:45,483 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:28:45,490 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:32709
2025-10-23 12:28:45,512 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:32709 "GET /tablets/app?TabletID=72057594037968897&node=1&page=SetDown&down=0 HTTP/1.1" 200 33
2025-10-23 12:28:45,514 - DEBUG - root - _enable_tablets_on_node: Toggle up reply: {"NodeId":1,"Down":false}
2025-10-23 12:28:45,515 - DEBUG - root - _setup_user: Running curl -v localhost:10283?Action=CreateUser&UserName=U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5 -H authorization: aaa credential=abacaba/20220830/ec2/aws4_request
2025-10-23 12:28:45,520 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to curl.out.1
2025-10-23 12:28:45,521 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to curl.err.1
2025-10-23 12:28:45,521 - DEBUG - ya.test - execute: Executing '['curl', '-v', 'localhost:10283?Action=CreateUser&UserName=U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5', '-H', 'authorization: aaa credential=abacaba/20220830/ec2/aws4_request']' in 'None' (waiting)
2025-10-23 12:28:45,534 - DEBUG - ya.test - execute: Command pid: 2091939
2025-10-23 12:28:45,599 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) rc: 0
2025-10-23 12:28:45,600 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) elapsed time (sec): 0.0646810531616211
2025-10-23 12:28:45,600 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) idrss: 0
2025-10-23 12:28:45,601 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) inblock: 0
2025-10-23 12:28:45,601 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) isrss: 0
2025-10-23 12:28:45,601 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) ixrss: 0
2025-10-23 12:28:45,601 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) majflt: 0
2025-10-23 12:28:45,602 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) maxrss: 596072
2025-10-23 12:28:45,602 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) minflt: 592
2025-10-23 12:28:45,602 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) msgrcv: 0
2025-10-23 12:28:45,603 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) msgsnd: 0
2025-10-23 12:28:45,603 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) nivcsw: 2
2025-10-23 12:28:45,603 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) nsignals: 0
2025-10-23 12:28:45,604 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) nswap: 0
2025-10-23 12:28:45,604 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) nvcsw: 2
2025-10-23 12:28:45,604 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) oublock: 16
2025-10-23 12:28:45,604 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) stime: 0.004959
2025-10-23 12:28:45,605 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) utime: 0.007424
2025-10-23 12:28:45,605 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) wtime: 0.077
2025-10-23 12:28:45,606 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) output:
<?xml version="1.0" encoding="UTF-8"?>
<CreateUserResponse><ResponseMetadata><RequestId>690220a-71cb32ec-f6c6dd34-a182499b</RequestId></ResponseMetadata></CreateUserResponse>

2025-10-23 12:28:45,606 - DEBUG - ya.test - _save_outputs: Command (pid 2091939) errors:
*   Trying 127.0.0.1:10283...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0* Connected to localhost (127.0.0.1) port 10283 (#0)
> GET /?Action=CreateUser&UserName=U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5 HTTP/1.1
> Host: localhost:10283
> User-Agent: curl/7.81.0
> Accept: */*
> authorization: aaa credential=abacaba/20220830/ec2/aws4_request
> 
* Mark bundle as not supporting multiuse
< HTTP/1.1 200 Ok
< Content-Type: application/xml
< Content-Length: 175
< Connection: Keep-Alive
< 
{ [175 bytes data]

100   175  100   175    0     0   3051      0 --:--:-- --:--:-- --:--:--  3070
* Connection #0 to host localhost left intact

2025-10-23 12:28:45,606 - DEBUG - ya.test - verify_sanitize_errors: 'curl' doesn't belong to '/home/runner/.ya/build/build_root/9bm4/001373' - no check for sanitize errors
2025-10-23 12:28:45,616 - INFO - ydb.tests.library.sqs.test_base - wait_can_list_users: Listing SQS users
2025-10-23 12:28:45,617 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:7497 from user U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5 with params: Action=ListQueues
2025-10-23 12:28:45,619 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:7497
2025-10-23 12:28:45,656 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:7497 "POST / HTTP/1.1" 200 195
2025-10-23 12:28:45,673 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:28:45,674 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<ListQueuesResponse><ListQueuesResult/><ResponseMetadata><RequestId>4c2e06ea-9f640fa5-55a4140d-c314c6e9</RequestId></ResponseMetadata></ListQueuesResponse>

2025-10-23 12:28:45,675 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:28:45,676 - ERROR - ydb.tests.library.sqs.requests_client - _process_response: Could not process response from SQS: {'ListQueuesResponse': {'ListQueuesResult': None, 'ResponseMetadata': {'RequestId': '4c2e06ea-9f640fa5-55a4140d-c314c6e9'}}}. <class 'TypeError'>: 'NoneType' object is not subscriptable
2025-10-23 12:28:45,676 - INFO - ydb.tests.library.sqs.test_base - wait_can_list_users: Success. Api is up.
2025-10-23 12:28:45,677 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:28:45,680 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:28:45,682 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:28:45,694 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/TenantSQS
2025-10-23 12:28:45,695 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, bf067c0e-8a4b-4145-9fd3-1779e915c41a, localhost:1888): creating call state
2025-10-23 12:28:45,696 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, bf067c0e-8a4b-4145-9fd3-1779e915c41a, localhost:1888): request = { database: "/Root/TenantSQS" }
2025-10-23 12:28:45,701 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, bf067c0e-8a4b-4145-9fd3-1779e915c41a, localhost:1888): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 1888 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } } } } }
2025-10-23 12:28:45,702 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/TenantSQS: DiscoveryResult <self_location: , endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:1888, location , ssl: False>]>
2025-10-23 12:28:45,704 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:28:45,723 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:1888
2025-10-23 12:28:45,726 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_common.py::TestCommonYandexWithTenant, test_name: test_private_queue_recreation[tables_format_v0-std])
2025-10-23 12:28:45,727 - DEBUG - root - _execute_yql_query: Executing database query: "UPSERT INTO `/Root/TenantSQS/.Settings` (Account, Name, Value)                 VALUES ("U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5", "CreateQueuesWithTabletFormat", "0")"
2025-10-23 12:28:45,728 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, f460889b-fcd4-4c9d-bde3-8855746deb2d, ghrun-6mxvg3lfr4.auto.internal:1888): creating call state
2025-10-23 12:28:45,728 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, f460889b-fcd4-4c9d-bde3-8855746deb2d, ghrun-6mxvg3lfr4.auto.internal:1888): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:28:45,741 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, f460889b-fcd4-4c9d-bde3-8855746deb2d, ghrun-6mxvg3lfr4.auto.internal:1888): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=NTRkODBmNC01ZmU5MTI1OS1jNTJmZDYwYi0zN2ZhZTUy" } } } }
2025-10-23 12:28:45,742 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 3490972d-18ee-4814-b204-e6bf5578ea27, ghrun-6mxvg3lfr4.auto.internal:1888): creating call state
2025-10-23 12:28:45,744 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 3490972d-18ee-4814-b204-e6bf5578ea27, ghrun-6mxvg3lfr4.auto.internal:1888): request = { session_id: "ydb://session/3?node_id=50000&id=NTRkODBmNC01ZmU5MTI1OS1jNTJmZDYwYi0zN2ZhZTUy" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "UPSERT INTO `/Root/TenantSQS/.Settings` (Account, Name, Value)                 VALUES (\"U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5\", \"CreateQueuesWithTabletFormat\", \"0\")" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:28:45,832 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 3490972d-18ee-4814-b204-e6bf5578ea27, ghrun-6mxvg3lfr4.auto.internal:1888): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:28:45,833 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:7497 from user U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5 with params: QueueName=Q_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5&Action=CreateQueue
2025-10-23 12:28:46,947 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:7497 "POST / HTTP/1.1" 200 408
2025-10-23 12:28:46,964 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:28:46,965 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<CreateQueueResponse><CreateQueueResult><QueueUrl>http://ghrun-6mxvg3lfr4.auto.internal:7497/U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5/Q_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5</QueueUrl></CreateQueueResult><ResponseMetadata><RequestId>afdbf439-c53728fd-80faedf5-819e6b85</RequestId></ResponseMetadata></CreateQueueResponse>

2025-10-23 12:28:46,966 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:28:46,967 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:7497 from user U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5 with params: QueueUrl=http%3A%2F%2Fghrun-6mxvg3lfr4.auto.internal%3A7497%2FU_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5%2FQ_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5&AttributeName.1=All&Action=GetQueueAttributes
2025-10-23 12:28:47,073 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:7497 "POST / HTTP/1.1" 200 1154
2025-10-23 12:28:47,108 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:28:47,109 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<GetQueueAttributesResponse><GetQueueAttributesResult><Attribute><Name>ApproximateNumberOfMessages</Name><Value>0</Value></Attribute><Attribute><Name>ApproximateNumberOfMessagesDelayed</Name><Value>0</Value></Attribute><Attribute><Name>ApproximateNumberOfMessagesNotVisible</Name><Value>0</Value></Attribute><Attribute><Name>CreatedTimestamp</Name><Value>1761222525</Value></Attribute><Attribute><Name>DelaySeconds</Name><Value>0</Value></Attribute><Attribute><Name>MaximumMessageSize</Name><Value>262144</Value></Attribute><Attribute><Name>MessageRetentionPeriod</Name><Value>345600</Value></Attribute><Attribute><Name>ReceiveMessageWaitTimeSeconds</Name><Value>0</Value></Attribute><Attribute><Name>VisibilityTimeout</Name><Value>30</Value></Attribute><Attribute><Name>QueueArn</Name><Value>yrn:ya:sqs:ru-central1:U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5:Q_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5</Value></Attribute></GetQueueAttributesResult><ResponseMetadata><RequestId>bba24b3f-37161ec6-29b0dfd1-e78f9319</RequestId></ResponseMetadata></GetQueueAttributesResponse>

2025-10-23 12:28:47,110 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:28:47,112 - DEBUG - root - _execute_yql_query: Executing database query: "SELECT * FROM `/Root/TenantSQS/.Queues` WHERE Account="U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5" AND  QueueName="Q_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5""
2025-10-23 12:28:47,112 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 206e1eb4-35c2-4d59-b377-89d734a82731, ghrun-6mxvg3lfr4.auto.internal:1888): creating call state
2025-10-23 12:28:47,113 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 206e1eb4-35c2-4d59-b377-89d734a82731, ghrun-6mxvg3lfr4.auto.internal:1888): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:28:47,119 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 206e1eb4-35c2-4d59-b377-89d734a82731, ghrun-6mxvg3lfr4.auto.internal:1888): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=OGI3NjcwYmUtYTMzM2Y2YTAtNWE2MTU2YmMtZDlkYjM1ZjM=" } } } }
2025-10-23 12:28:47,121 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 7db66114-7b52-4c9d-8395-06e44418c680, ghrun-6mxvg3lfr4.auto.internal:1888): creating call state
2025-10-23 12:28:47,122 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 7db66114-7b52-4c9d-8395-06e44418c680, ghrun-6mxvg3lfr4.auto.internal:1888): request = { session_id: "ydb://session/3?node_id=50000&id=OGI3NjcwYmUtYTMzM2Y2YTAtNWE2MTU2YmMtZDlkYjM1ZjM=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "SELECT * FROM `/Root/TenantSQS/.Queues` WHERE Account=\"U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5\" AND  QueueName=\"Q_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5\"" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:28:47,270 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 7db66114-7b52-4c9d-8395-06e44418c680, ghrun-6mxvg3lfr4.auto.internal:1888): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { result_sets { columns { name: "Account" type { optional_type { item { type_id: UTF8 } } } } columns { name: "CreatedTimestamp" type { optional_type { item { type_id: UINT64 } } } } columns { name: "CustomQueueName" type { optional_type { item { type_id: UTF8 } } } } columns { name: "DeadLetterQueue" type { optional_type { item { type_id: BOOL } } } } columns { name: "DlqName" type { optional_type { item { type_id: UTF8 } } } } columns { name: "FifoQueue" type { optional_type { item { type_id: BOOL } } } } columns { name: "FolderId" type { optional_type { item { type_id: UTF8 } } } } columns { name: "MasterTabletId" type { optional_type { item { type_id: UINT64 } } } } columns { name: "Partitions" type { optional_type { item { type_id: UINT64 } } } } columns { name: "QueueId" type { optional_type { item { type_id: STRING } } } } columns { name: "QueueName" type { optional_type { item { type_id: UTF8 } } } } columns { name: "QueueState" type { optional_type { item { type_id: UINT64 } } } } columns { name: "Shards" type { optional_type { item { type_id: UINT64 } } } } columns { name: "TablesFormat" type { optional_type { item { type_id: UINT32 } } } } columns { name: "Tags" type { optional_type { item { type_id: UTF8 } } } } columns { name: "Version" type { optional_type { item { type_id: UINT64 } } } } rows { items { text_value: "U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5" } items { uint64_value: 1761222525842 } items { text_value: "" } items { bool_value: false } items { text_value: "" } items { bool_value: false } items { text_value: "" } items { uint64_value: 72075186224038102 } items { uint64_value: 8 } items { bytes_value: "b8256cc1-824b085c-a64e96fe-6b54179d" } items { text_value: "Q_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5" } items { uint64_value: 3 } items { uint64_value: 4 } items { uint32_value: 0 } items { text_value: "{}" } items { uint64_value: 3 } } format: FORMAT_VALUE } tx_meta { } } } } }
2025-10-23 12:28:47,272 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:7497 from user U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5 with params: QueueUrl=http%3A%2F%2Fghrun-6mxvg3lfr4.auto.internal%3A7497%2FU_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5%2FQ_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5&Action=DeleteQueue
2025-10-23 12:28:49,575 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:7497 "POST / HTTP/1.1" 200 178
2025-10-23 12:28:49,590 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:28:49,590 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<DeleteQueueResponse><ResponseMetadata><RequestId>e16b8f32-6dff73dd-60000846-190c4de5</RequestId></ResponseMetadata></DeleteQueueResponse>

2025-10-23 12:28:49,592 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:28:49,593 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:7497/private from user U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5 with params: QueueName=Q_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5&CreatedTimestamp=1761222525&CustomQueueName=&Action=CreateQueue
2025-10-23 12:28:50,844 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:7497 "POST /private HTTP/1.1" 200 408
2025-10-23 12:28:50,879 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:28:50,880 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<CreateQueueResponse><CreateQueueResult><QueueUrl>http://ghrun-6mxvg3lfr4.auto.internal:7497/U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5/Q_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5</QueueUrl></CreateQueueResult><ResponseMetadata><RequestId>c3a25026-2844d5f3-a6cf269b-7e0e4676</RequestId></ResponseMetadata></CreateQueueResponse>

2025-10-23 12:28:50,881 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:28:50,882 - DEBUG - root - _execute_yql_query: Executing database query: "SELECT * FROM `/Root/TenantSQS/.Queues` WHERE Account="U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5" AND  QueueName="Q_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5""
2025-10-23 12:28:50,892 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, b937afde-555b-4255-baac-7faeae8bc092, ghrun-6mxvg3lfr4.auto.internal:1888): creating call state
2025-10-23 12:28:50,893 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, b937afde-555b-4255-baac-7faeae8bc092, ghrun-6mxvg3lfr4.auto.internal:1888): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:28:50,904 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, b937afde-555b-4255-baac-7faeae8bc092, ghrun-6mxvg3lfr4.auto.internal:1888): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=MzQ5YjU2NjEtMWQyNThhYmUtZjBlZDQ0ZmYtM2M4ZmU2NmM=" } } } }
2025-10-23 12:28:50,906 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 555c3732-f981-46c0-9707-f81162dd4734, ghrun-6mxvg3lfr4.auto.internal:1888): creating call state
2025-10-23 12:28:50,907 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 555c3732-f981-46c0-9707-f81162dd4734, ghrun-6mxvg3lfr4.auto.internal:1888): request = { session_id: "ydb://session/3?node_id=50000&id=MzQ5YjU2NjEtMWQyNThhYmUtZjBlZDQ0ZmYtM2M4ZmU2NmM=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "SELECT * FROM `/Root/TenantSQS/.Queues` WHERE Account=\"U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5\" AND  QueueName=\"Q_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5\"" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:28:51,134 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 555c3732-f981-46c0-9707-f81162dd4734, ghrun-6mxvg3lfr4.auto.internal:1888): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { result_sets { columns { name: "Account" type { optional_type { item { type_id: UTF8 } } } } columns { name: "CreatedTimestamp" type { optional_type { item { type_id: UINT64 } } } } columns { name: "CustomQueueName" type { optional_type { item { type_id: UTF8 } } } } columns { name: "DeadLetterQueue" type { optional_type { item { type_id: BOOL } } } } columns { name: "DlqName" type { optional_type { item { type_id: UTF8 } } } } columns { name: "FifoQueue" type { optional_type { item { type_id: BOOL } } } } columns { name: "FolderId" type { optional_type { item { type_id: UTF8 } } } } columns { name: "MasterTabletId" type { optional_type { item { type_id: UINT64 } } } } columns { name: "Partitions" type { optional_type { item { type_id: UINT64 } } } } columns { name: "QueueId" type { optional_type { item { type_id: STRING } } } } columns { name: "QueueName" type { optional_type { item { type_id: UTF8 } } } } columns { name: "QueueState" type { optional_type { item { type_id: UINT64 } } } } columns { name: "Shards" type { optional_type { item { type_id: UINT64 } } } } columns { name: "TablesFormat" type { optional_type { item { type_id: UINT32 } } } } columns { name: "Tags" type { optional_type { item { type_id: UTF8 } } } } columns { name: "Version" type { optional_type { item { type_id: UINT64 } } } } rows { items { text_value: "U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5" } items { uint64_value: 1761222525000 } items { text_value: "" } items { bool_value: false } items { text_value: "" } items { bool_value: false } items { text_value: "" } items { uint64_value: 72075186224038181 } items { uint64_value: 8 } items { bytes_value: "65014bb-9103bf8c-a0c4ab09-bca706a6" } items { text_value: "Q_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5" } items { uint64_value: 3 } items { uint64_value: 4 } items { uint32_value: 0 } items { text_value: "{}" } items { uint64_value: 4 } } format: FORMAT_VALUE } tx_meta { } } } } }
2025-10-23 12:29:06,140 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:7497 from user U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5 with params: QueueUrl=http%3A%2F%2Fghrun-6mxvg3lfr4.auto.internal%3A7497%2FU_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5%2FQ_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5&AttributeName.1=All&Action=GetQueueAttributes
2025-10-23 12:29:06,204 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:7497 "POST / HTTP/1.1" 200 1154
2025-10-23 12:29:06,243 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:29:06,244 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<GetQueueAttributesResponse><GetQueueAttributesResult><Attribute><Name>ApproximateNumberOfMessages</Name><Value>0</Value></Attribute><Attribute><Name>ApproximateNumberOfMessagesDelayed</Name><Value>0</Value></Attribute><Attribute><Name>ApproximateNumberOfMessagesNotVisible</Name><Value>0</Value></Attribute><Attribute><Name>CreatedTimestamp</Name><Value>1761222525</Value></Attribute><Attribute><Name>DelaySeconds</Name><Value>0</Value></Attribute><Attribute><Name>MaximumMessageSize</Name><Value>262144</Value></Attribute><Attribute><Name>MessageRetentionPeriod</Name><Value>345600</Value></Attribute><Attribute><Name>ReceiveMessageWaitTimeSeconds</Name><Value>0</Value></Attribute><Attribute><Name>VisibilityTimeout</Name><Value>30</Value></Attribute><Attribute><Name>QueueArn</Name><Value>yrn:ya:sqs:ru-central1:U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5:Q_private_queue_recreation_d18ace47-b00b-11f0-944f-d00d1c5c40d5</Value></Attribute></GetQueueAttributesResult><ResponseMetadata><RequestId>5d63ffe0-6dc23327-e6312e3b-7afa2605</RequestId></ResponseMetadata></GetQueueAttributesResponse>

2025-10-23 12:29:06,245 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:29:06,251 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:29:06,252 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 0f605103-b7fe-4b87-b709-9dbaed922b21, ghrun-6mxvg3lfr4.auto.internal:1888): creating call state
2025-10-23 12:29:06,253 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 0f605103-b7fe-4b87-b709-9dbaed922b21, ghrun-6mxvg3lfr4.auto.internal:1888): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/U_private_queue_recreation_d18ac9c0-b00b-11f0-889e-d00d1c5c40d5/Queues" }
2025-10-23 12:29:06,273 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 0f605103-b7fe-4b87-b709-9dbaed922b21, ghrun-6mxvg3lfr4.auto.internal:1888): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:29:06,274 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:29:06,275 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:29:06,275 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:29:06,276 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:1888
2025-10-23 12:29:06,276 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:1888
2025-10-23 12:29:06,280 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:29:06,283 - DEBUG - root - teardown_method: Test finished: test_private_queue_recreation
2025-10-23 12:29:13,300 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:2577/1
2025-10-23 12:29:23,304 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:1888/1
2025-10-23 12:29:23,307 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/7497
2025-10-23 12:29:23,307 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12777
2025-10-23 12:29:23,308 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12394
2025-10-23 12:29:23,308 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/20193
2025-10-23 12:29:23,308 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/32709
2025-10-23 12:29:23,309 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1888
2025-10-23 12:29:23,309 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/10283
2025-10-23 12:29:23,309 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17023
2025-10-23 12:29:23,310 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/10099
2025-10-23 12:29:23,310 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/15921
2025-10-23 12:29:23,311 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/2577
2025-10-23 12:29:23,311 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/15668
